A:link {
	TEXT-DECORATION: none;
	color : Blue;
}
A:hover {
	COLOR: #c00000;
	text-decoration : underline;
}
A:visited {
	TEXT-DECORATION: none;
	color : #0066FF;
}
INPUT {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}
.CHECKBOX {
	BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-FAMILY: Verdana; FONT-SIZE: 0pt
}
.name {
	FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 16px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 0px; MARGIN-TOP: 0px
}
.item {
	COLOR: #353535; FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 12px
}
.item0 {
	COLOR: #cf0000; FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 12px
}
.item1 {
	FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 13px
}
.item2 {
	FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 11px
}
.item3 {
	FONT-FAMILY: "Verdana", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 11px
}
.item4 {
	FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 13px; COLOR: #0000ff
}
.item5 {
	COLOR: #cf0000; FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 12px
}
.item6 {
	COLOR: #0000ff; FONT-FAMILY: "Arial", "Arial Cyr", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 12px
}
.item7 {
	COLOR: #353535; FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 10px
	
}
.item8 {
	COLOR: White; FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 14px
	
}
.item9 {
	COLOR: #cc3300; FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 13px
	
}
.item10 {
	COLOR: #191970; FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 12px
	
}

.push {
	BACKGROUND-COLOR: #999999; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.item11 {
	FONT-FAMILY: "Arial", "Helvetica", "Times", "sans-serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 0px; MARGIN-TOP: 0px
}